/* Webfont: EurobankSans-Regular */
@font-face {
	font-family: 'EurobankSans';
	src:         url('EurobankSans-Regular.eot'); /* IE9 Compat Modes */
	src:         url('EurobankSans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('EurobankSans-Regular.woff2') format('woff2'), /* Modern Browsers */ url('EurobankSans-Regular.woff') format('woff'), /* Modern Browsers */ url('EurobankSans-Regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('EurobankSans-Regular.svg#EurobankSans-Regular') format('svg'); /* Legacy iOS */
	font-style:  normal;
	font-weight: normal;
}

* {
	text-rendering:        optimizeLegibility;
	font-feature-settings: "kern" 1;
	font-kerning:          normal;
}
body {
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-family:      "EurobankSans", Georgia;
	font-size:        13px;
	margin:           0px;
	padding:          0px;
	color:            #636466;
	background-color: #ffffff;
}
a img {
	border: none
}
#container {
	width:       950px;
	margin-left: -450px;
	position:    absolute;
	left:        47%;
	margin-top:  7px;
}
label {
	float: left;
	width: 90px;
}
table {
	padding: 5px;
	margin:  0 10px;
}
td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	padding:             5px;
}
th {
	background-color: #d65633;
	color:            #ffffff;
	text-align:       left;
	margin-bottom:    6px;
	padding:          5px;
}


#header {
	background-repeat:   no-repeat;
	background-position: left top;
	height:              211px;
	/*background-image: url(../IMG/bg_header.jpg);*/
	background-image:    url(../IMG/bg_header2.jpg);
	width:               950px;
}
#sub_header {
	background-image:    url(../IMG/bg_sub_header.gif);
	background-repeat:   no-repeat;
	background-position: left top;
	height:              30px;
	width:               950px;
	float:               left;
}

#left_middle {
	min-height:          370px;
	padding-top:         0px;
	padding-bottom:      0px;
	background-image:    url(../IMG/bg_left_middle2.jpg);
	background-repeat:   no-repeat;
	background-position: 23px -1px;
}
#bottom {
	height:           20px;
	text-align:       center;
	background-color: #00418d;
	color:            #ffffff;
	line-height:      18px;
	width:            926px;
	margin-left:      24px;
}
#bottom a {
	color:           #ffffff;
	text-decoration: underline;
}
#bottom a:hover {
	color:           #cccccc;
	text-decoration: none;
}

#middle ul {
	margin-left: 30px;
}

#middle {
	float:                left;
	width:                730px;
	min-height:           300px;
	height:               auto;
	overflow:             auto;
	_background-position: right 20px;
	padding-top:          10px;
	margin-top:           7px;
	padding-right:        20px;
	padding-left:         10px;
	margin-bottom:        20px;
}
#middle p {
	margin-right: 33px;
	margin-left:  33px;
	line-height:  16px;
}
#middle p a {
	color:           #00418d;
	font-weight:     normal;
	text-decoration: underline;
	text-indent:     14px;
	
}

#middle p a:hover {
	color:           #999999;
	text-decoration: none;
}

#middle li a {
	color: #00418d;
}
#middle li {
	line-height: 20px;
}

#middle li a:hover {
	color: #cccccc;
}


#middle h1 {
	color:           #d65430;
	font-size:       18px;
	margin:          0px;
	padding:         0px 0px 0px 10px;
	height:          40px;
	text-indent:     20px;
	text-decoration: underline;
}

#left {
	float: left;
}
#left .navig_sous_menu {
	padding-left: 8px;
}

#left ul {
	margin:          0px;
	padding:         0px;
	list-style-type: none;
}
.navig_left {
	margin-left: 25px !important;
	padding-top: 5px !important;
}
.hierarchie {
	color:    #ffffff;
	position: absolute;
	z-index:  10;
	left:     57px;
	top:      219px;
}
.hierarchie a {
	color:           #ffffff;
	text-decoration: underline;
}


.navig_left a {
	display:         block;
	width:           150px;
	color:           #3d3630;
	text-decoration: none;
	font-size:       12px;
	text-indent:     3px;
	border-bottom:   1px solid #3d3630;
	margin:          8px 0;
}

.navig_sous_menu a {
	display:         block;
	border:          none;
	width:           150px;
	color:           #a79570 !important;
	text-decoration: none;
	font-size:       11px;
}
.navig_sous_menu a:hover {
	text-decoration: underline;
	color:           #d6cdbc !important;
}

a#navig_sous_menuon {
	text-indent: 18px !important;
	color:       #d6cdbc !important;
}

.navig_left a:hover {
	color:           #999999;
	text-decoration: none;
}
a#navig_lefton {
	color: #999999;
	
}
div.importantNoteFooter {
	text-transform: uppercase;
	width:          500px;
	margin:         0 auto;
	font-size:      12px;
	padding:        8px;
	text-align:     center;
	font-weight:    bold
}
table#kiidsTable {
	width:  500px;
	margin: 15px auto;
}
table#kiidsTable td {
	border:  none;
	padding: 5px;
}
a.linkKiids {
	color:           #4f4f4f;
	font-weight:     bold;
	text-decoration: none;
	font-size:       10px
}
a.linkKiids:hover {
	text-decoration: underline
}

div.popup {
	width:              450px;
	height:             220px;
	position:           absolute;
	top:                70%;
	left:               40%;
	margin-top:         -150px;
	margin-left:        -150px;
	z-index:            200px;
	background-color:   #efefef;
	padding:            25px;
	font-size:          15px;
	text-align:         justify;
	line-height:        22px;
	border:             5px solid #00418d;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.5);
	box-shadow:         0px 0px 20px 0px rgba(0, 0, 0, 0.5);
	display:            none;
}
div.popup a {
	color:    #d24c27;
	position: relative;
	top:      25px;
}
.notice-list li {
	line-height: 20px !important;
}
.notice-list > li > a > span {
	font-weight: bold;
}
.notice-list > li > ul {
	display:       none;
	margin-left:   0px !important;
	margin-top:    10px;
	margin-bottom: 10px;
}